/* Base ---------------------------- */

body {
font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
    text-align: center;
    font-size:75%;
	line-height:150%;
    color: #333;   
    background: #D9DFE5 url(../images/common/bg.jpg) repeat-x top center; 
}

html,body,div,
ul,li,dl,dt,dd,
form,input,textarea,
h1,h2,h3,h4,h5,h6,p,th,td {
	margin:0;
	padding:0;
}
ol{ 
	margin:0 0 0 25px;
    padding:0;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
img {
    border:0;
	margin:0;
	padding:0;
} 

a {
    color: #0033CC; 
}
a:visited {
    color: #1D2088; 
}

a:hover {
    color: #6699CC; 
    text-decoration: none;
}

a img,:link img,:visited img {
    border:none;
}
em,u,s,i,th,var {
    font-style: normal;
    font-weight: normal;
}



/* Layout ---------------------------- */


#container {
    width: 950px;
	min-height: 100%;
    margin: 0 auto;
    text-align: left;
}
#footer {
    position: relative;
}

#content, #footer-inner, #subArea-inner {
    position: static;
}


#footer-inner {
    overflow: hidden;
}
#contentArea-inner {
	padding: 0;
	margin: 0;
}
#subArea-inner {
    overflow: hidden;
	padding:0;
}

/*Top page*/
#contentArea {
    position: static;
	padding:0;
    float: left;
    width: 660px;
	height:100%;
	margin: 0 20px 0 0 ;
}
#contentAreaTop {
    position: static;
	padding:0;
    float: left;
    width: 660px;
	height:100%;
	margin: 0 20px 0 0 ;
}

#subArea {
    float: left;
    width: 270px;
	height:100%;
}
#subAreaTop {
    float: left;
    width: 270px;
	height:100%;
}
#contentAreaAll {
    position: static;
	padding:0;
    float: left;
    width: 680px;
	height:100%;
	margin: 0;
}

	
#content {
    padding-top: 0;
    padding-bottom: 0;
}


/* Parts ---------------------------- */

.clear {
	clear:both;
}
.left {
	float:left;
}

.right {
	float:right;
}
.orb {
	margin-right:3px;
	margin-top:2px;
}
.imgright {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.imgleft {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.maintextAll .imgleft {
	margin-bottom:20px;
}
.center {
	text-align:center;
}

.stxt {
	font-size:85%;}
.spc20 {
	margin-top:20px;}
.spc5 {
	margin-top:5px;}
.spc10 {
	margin-top:10px;}
.height20 {
	height:20px;}
.attention{
font-size:85%;}


/* Header ---------------------------- */
#header-container {
    width: 950px;
    height: 82px;
    margin: 0 auto;
    text-align: left;
}

#header-content {
	float:left;
    margin-top: 8px;
}
#header-btn {
	float:right;
    margin: 0 0 4px 0;
}
#header-btn img {
    margin: 0;
}
#header-news {
	float:right;
}
#header-btn .kickoff{
	margin-right:5px;
	}
#header-btn .rss{
	margin:0 0 2px 10px;
	}
	
/* global Navi ---------------------------- */

#gnav {
	width: auto;
	height: 25px;
	min-height: 25px;
	padding: 0;
	margin: 0;
}
#gnav li {
	display: inline; 
	line-height: 1.0;
}
#gnav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#gnav li a {
	display: block;
	float: left;
	color: #CCCCCC;
	width: 110px;
	height: 25px;
	text-align: center;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
	background: url(../images/common/gnav.gif) 0 0 no-repeat;
}
#gnav li em {
	font-style:normal;
}

#gnav li a:hover,
#gnav li em a {
	color:#ffffff;
}

#gnav li#gnav_01 em a,
#gnav li#gnav_01 em a:hover,
#gnav li#gnav_02 em a,
#gnav li#gnav_02 em a:hover,
#gnav li#gnav_03 em a,
#gnav li#gnav_03 em a:hover,
#gnav li#gnav_04 em a,
#gnav li#gnav_04 em a:hover,
#gnav li#gnav_05 em a,
#gnav li#gnav_05 em a:hover,
#gnav li#gnav_06 em a,
#gnav li#gnav_06 em a:hover {
	background: url(../images/common/gnav_01.gif) 0 0 no-repeat;
	color:#1D2088;
}
#gnav li#gnav_03 em a,
#gnav li#gnav_03 em a:hover {
	color:#004098;
}
#gnav li#gnav_04 em a,
#gnav li#gnav_04 em a:hover {
	color:#618E34;
}
#gnav li#gnav_05 em a,
#gnav li#gnav_05 em a:hover {
	color:#3B92BD;
}
#gnav li#gnav_06 em a,
#gnav li#gnav_06 em a:hover {
	color:#418B89;
}
.gnavbar_00 {
border-bottom:3px solid #333333;
}
.gnavbar_01 {
border-bottom:3px solid #ffffff;
}
.gnavbar_02 {
border-bottom:3px solid #1d2088;
}
.gnavbar_03 {
border-bottom:3px solid #004098;
}
.gnavbar_04 {
border-bottom:3px solid #618E34;
}
.gnavbar_05 {
border-bottom:3px solid #3B92BD;
}
.gnavbar_06 {
border-bottom:3px solid #418B89;
}

/* Content ---------------------------- */

#banner {
	background: url(../images/common/banner_bg.gif) 0 0 repeat-x;
}
#mainContainerAll {
	width:auto;
	height:100%;
	background: #fff url(../images/common/nav_bg.gif) repeat-y left top;
	}
#mainContents {
	background-color:#ffffff;
	width:auto;
	padding:10px;
	text-align:left;
	}
#mainContents .listbtn {
	float:right;
	padding:7px 5px 0 0;
	_padding:5px 5px 0 0;
}
/*
 右枠無し
----------------------------------------------------------- */
#mainContents-top {
	background-color:#ffffff;
	width:auto;
	padding:10px 0 10px 10px;
	text-align:left;
	}
#mainContents-innner {
	margin-bottom:20px;
}

#mainContents h1 {
	background: url(../images/common/title_bg.gif) no-repeat 0 0;
	height:27px;
	font-weight:bold;
	font-size:116%;
	line-height:27px;
	padding-left:5px;
	color:#333333;
	margin-bottom:20px;
}
#mainContents h1.all {
	background: url(../images/common/title_bg2.gif) no-repeat 0 0;
}
#mainContents .bottom0 {
	margin-bottom:0;}

#mainContents h2,
#mainContents-top h2 {
	font-weight:bold;
	font-size:116%;
	padding-left:5px;
	margin-bottom:10px;
	border-bottom:1px solid #333;
}
#mainContents h3 {
	color:#0E1560;
	font-weight:bold;
	border-left:5px solid #0E1560;
	padding-left:8px;
	margin-bottom:7px;
}
#mainContents h3.text {
	border-left:none;
	padding-left:0;
}

#mainContents h4 {
	color:#333;
	font-weight:bold;
	border-bottom:1px dotted #333;
	padding-left:5px;
	margin-bottom:5px;
}
#mainContents h5 {
	color:#333;
	font-weight:bold;
	font-size:116%;
}
#mainContents .maintext h4 {
	border-bottom:none;
	padding-left:0;
	margin-bottom:0;
}
#mainContents .maintitle  {
	color:#FFFFFF;
	background:url(../images/common/maintitle_bg.gif) no-repeat 0 0;
	font-weight:bold;
	font-size:116%;
	line-height:22px;
	height:22px;
	padding:0 5px;
	margin:0 0 10px 0;
	border-bottom:none;
}

#mainContents .subtitle {
	font-weight:bold;
	font-size:116%;
	padding-left:5px;
	margin:13px 0 5px;
}
.maintextAll{
	width:640px;
	padding:0;}
.maintextAll2{
	width:auto;
	padding:0;}
.maintextAll3{
	width:640px;}
.maintextAll4{
	width:auto;
	padding:0 15px;}
.maintextAll5{
	width:auto;
	padding:0 10px;}

	
	
#mainContents .maintextAll h2,
#mainContents .maintextAll2 h3{
	color:#000;
	padding:3px 14px ;
	font-weight:bold;
	border:1px solid #DDD;
	margin-bottom:10px;
	clear:both;
}

#mainContents .maintextAll3 h2{
	color:#000;
	padding:0 ;
	font-weight:bold;
	margin:10px 0;
	clear:both;
	border-bottom:none;
	font-size:100%;
}

#mainContents .maintextAll2 h3{
	margin-bottom:10px;
}
#mainContents h2.blue{
	color:#fff;
	font-weight:bold;
	margin-bottom:10px;
	height:25px;
	line-height:25px;
	border:0;
	background: url(../images/common/bar_blue.gif) no-repeat 0 0;
}
#mainContents h2.blue img{
	float:left;}
#mainContents h2.blue2{
	color:#fff;
	font-weight:bold;
	margin-bottom:10px;
	height:26px;
	line-height:26px;
	border:0;
	padding-left:0px;
	background: url(../images/common/bar_blue3.gif) no-repeat 0 0;
}
#mainContents h2.green{
	color:#fff;
	font-weight:bold;
	padding:0;
	margin-bottom:10px;
	height:26px;
	line-height:26px;
	border:0;
	background: url(../images/common/bar_green2.gif) no-repeat 0 0;
}

.maintext{
	width:399px;
	padding:0 10px 0 10px;
	border-right:1px dotted #999;}
.maintext2{
	width:419px;
	padding:0 10px 0 0;
	border-right:1px dotted #999;}
.maintext3{
	width:465px;
	}
.maintext4{
	width:430px;
	}
.maintext5{
	width:469px;
	padding:0 10px 0 0;
	border-right:1px dotted #999;}
	
.thumbright{
	float:right;
	padding-right:10px;
}
.right {
	padding-right:0;
}
.thumbright img {
	margin-bottom:10px;
}
ul.pdflist {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.pdflist li {
 	list-style: none;
   margin: 0;
    background: url(../images/common/icon_pdf.gif) no-repeat 2px top;
	color:#333;
	text-decoration:none;
	padding-left:20px;
	padding-bottom:5px;
}
ul.wordlist {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.wordlist li {
 	list-style: none;
   margin: 0;
    background: url(../images/common/icon_word.gif) no-repeat 2px top;
	color:#333;
	text-decoration:none;
	padding-left:20px;
	padding-bottom:5px;
}
ul.excellist {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.excellist li {
 	list-style: none;
   margin: 0;
    background: url(../images/common/icon_excel.gif) no-repeat 2px top;
	color:#333;
	text-decoration:none;
	padding-left:20px;
	padding-bottom:5px;
}
ul.movielist {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.movielist li {
 	list-style: none;
   margin: 0;
    background: url(../images/common/mov.gif) no-repeat 3px 2px;
	color:#333;
	text-decoration:none;
	padding-left:20px;
	padding-bottom:5px;
}
ul.a-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.a-list li {
    margin: 0;
    background: url(../images/common/arrow.gif) no-repeat 3px 2px;
	color:#333;
	text-decoration:none;
	padding-left:12px;
	padding-bottom:5px;
}
ul.a-list-h {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.a-list-h li {
	float:left;
    margin: 0;
    background: url(../images/common/arrow.gif) no-repeat 3px 2px;
	color:#333;
	text-decoration:none;
	padding-left:12px;
	padding-bottom:5px;
	padding-right:20px;
}
/*nolist*/
.nolist {
	background:#F7F3E6;
	padding:10px;
}

.nolist ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
.nolist li {
    margin: 0;
	color:#333;
	text-decoration:none;
	padding-left:12px;
	padding:8px 5px;
	border-bottom:1px dotted #999;
}
#mainContents .nolist li p {
	margin-left:26px;
	margin-bottom:0;
	padding-bottom:0;
}

.nolist li img {
	float:left;
	margin-right:7px;
	margin-top:1px;
	_margin-top:2px;
}
.nolist li.last {
	border-bottom:none;
}

p {
	margin-bottom:20px;
}
#mainContents .maintextAll p,
#mainContents .maintext p {
	margin-bottom:20px;
}
#mainContents p.bottom10 {
	margin-bottom:10px;
}
ol {
	margin-bottom:20px;
}
table ol {
	margin-bottom:0;
}
.bottom10 {
	margin-bottom:10px;
}
#mainContainer #mainContents {
	width:560px;
	float:right;
	}
#mainContainer #mainContents h1 {
	background: url(../images/common/title_bg2.gif) no-repeat 0 0;
}
#mainContainerAll #mainContents {
	width:780px;
	float:right;
	}
.subttl {
	margin:27px 0 15px 0;;
}
.subttl .right {
	padding-right:5px;
}

#SubNavi {
	width:auto;
	height:100%;
	text-align:left;
	margin-bottom:20px;
	}
#SideArea {
	width:auto;
	text-align:left;
	padding-bottom:10px;
	margin-bottom:20px;
	background:url(../images/common/sidearea_ft.gif) no-repeat 0 bottom;
}

.mainlist {
	padding: 0;
	margin: 0;
}

.mainlist ul {
	margin : 0 ;
	padding: 0;
}
.list{
    background: url(../images/common/arrow.gif) no-repeat 0 center;
	padding-left : 9px;
}
.mainlist li{
    background: url(../images/common/arrow.gif) no-repeat 0 3px;
	padding-left : 12px;
    list-style: none;
}
.blank {
    background: url(../images/common/list_blank.gif) no-repeat 0 center;
	text-decoration:none;
}
.blank {
	padding-left:12px;}
	

.caption {
	margin-top:12px;
}
.caption span {
	font-size:85%;
}


.yearlist {
	margin:8px 0 10px;
	text-align:right;
}
.yearlist strong {
	font-weight:bold;
	color:#990000;
}

.topicList dl {
 width:640px;
	border-bottom:1px dotted #999;
}
.topicList dt {
 float:left;
 width:76px;
 padding:7px 0 7px 10px;
 clear:both;
	border-top:1px dotted #999;
}
.topicList dd {
 margin-left:76px;
 padding:7px 0 7px 9px;
	border-top:1px dotted #999;
    background: url(../images/common/arrow.gif) no-repeat 0 10px;
}
.topicList dd img {
	margin:0 0 0 5px;
}

.topicList .first {
	border-top:none;
}

.iconpdf {
	text-align:left;
	line-height:16px;
	background: url(../images/common/icon_pdf.gif) no-repeat 0 center;
	padding:2px 0 2px 20px;
}
.iconword {
	text-align:left;
	line-height:16px;
	background: url(../images/common/icon_word.gif) no-repeat 0 center;
	padding:2px 0 2px 20px;
}
.iconmovie {
	text-align:left;
	line-height:16px;
	background: url(../images/common/mov.gif) no-repeat 0 center;
	padding:2px 0 2px 20px;
}

.iconzoom {
	text-align:left;
	padding-left:12px;
	line-height:9px;
	font-size:85%;
	background: url(../images/common/icon_zoom.gif) no-repeat 0 center;
}
.iconlink {
	text-align:left;
	padding-left:16px;
	line-height:12px;
	background: url(../images/common/icon_link.gif) no-repeat 0 center;
}

.iconlinkund {
	text-align:left;
	padding-left:16px;
	line-height:12px;
	background: url(../images/common/icon_link_und.gif) no-repeat 0 center;
}
.iconlinkz {
	text-align:left;
	padding-left:16px;
	line-height:12px;
	background: url(../images/common/icon_link.gif) no-repeat 0 center;
	margin-bottom: 5px;
}

.icontxtb {
	text-align:left;
	padding-left:16px;
	line-height:12px;
	background: url(../images/common/icon_txt_b.gif) no-repeat 0 center;
}
.icontxtw {
	text-align:left;
	padding-left:16px;
	line-height:12px;
	background: url(../images/common/icon_txt_w.gif) no-repeat 0 center;
}

/*20130913ADD  */
.iconxls {
	text-align:left;
	line-height:16px;
	background: url(../images/common/icon_excel.gif) no-repeat 0 center;
	padding:2px 0 2px 20px;
}

.iconlinkBlank {
	text-align:left;
	line-height:16px;
	background: url(../images/common/icon_linkblank.gif) no-repeat 3px center;
	padding:2px 0 2px 20px;
}
/*20130913ADD  */

/* ページの先頭に戻る -------------------------------------------------------------- */

.toTop {	
	margin:20px 0 20px 0;
}
.toTopFt {	
	margin:20px 0 0 0;
}
.pagetop {
	text-align:right;
	font-size:85%;
	float:right;
	text-indent:12px;
	background: url(../images/common/pagetop.gif) no-repeat 0 center;
}

#mainContents-top .toTop {
	margin-right:10px;
}

.y-list {
	background:#E2E2E2 url(../images/common/y-list_bg.gif) no-repeat 0 0;
	margin:10px 0 1px 0;
	padding:6px 13px;
}

.m-list {
	background:#D3D3D3 url(../images/common/m-list_bg.gif) no-repeat 0 bottom;
	margin:0 0 20px 0;
	padding:6px 13px;
}

.y-list strong,
.m-list strong {
	color:#990000;
	font-weight:bold;
	}

.title {
	background:#999;
	color:#FFFFFF;
	font-weight:bold;
	padding:6px 13px;
}

.dream {
	margin:32px 0 44px 0;}
	
	
/* pageing -------------------------------------------------------------- */

.page {
	width: auto;
	height: 25px;
	min-height: 25px;
	padding: 0;
	margin: 0;
}
.page li {
	display: inline; 
	line-height: 1.0;
}
.page ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.page li {
	display: block;
	float: right;
	color: #fff;
	height: 15px;
	text-align: center;
	font-size: 11px;
	line-height:15px;
	background:#999;
	margin-left:2px;
}
.page li a {
	display: block;
	color: #fff;
	text-decoration:none;
	padding:0 6px;
}

.page li a:hover {
	color:#ffffff;
	background:#4548B0;
}

.page li em,
.page li em a {
	font-style:normal;
	color:#ffffff;
}

.page li.pageof  {
	padding:0 6px;
	background:#333;
}
.page li.none  {
	padding:0 6px;
	background:#CCC;
	width:6px;
}

/*
 list Module [
----------------------------------------------------------- */

.list1 {
	padding:0 0 15px 1.5em;
	list-style-type:none;
	text-indent:-1.5em;
	}
	

.list1 ul li {
	padding-top:0px;
	}			

.list1 ul {
	padding:0px 0 15px 20px;
	list-style-type:none;
	}	


.list2 {
	padding:0 0 15px 1em;
	list-style-type:none;
	text-indent:-1em;
	}
	
.list2 li {
	padding:0 0 15px 0;
	list-style-type:none;
	text-indent:-1em;
	}
	

.list2 ul li {
	padding-top:0px;
	padding-bottom:20px;
	}			

.list2 ul {
	padding:0px 0 15px 20px;
	list-style-type:none;
	}	

ul.list_dot1 {
	padding:5px 0 15px 0;
	margin-left:20px;
	}


ul.list_dot2 {
	padding:0 0 0 0 ;
	margin-top:0;
	margin-bottom:20px;}


.list_dot2 {
	padding:5px 0 15px 0;
	margin-left:20px;
	}
table ul.list_dot1 {
	padding:5px 0 0 0;
}

/*
 Box Module [
----------------------------------------------------------- */

.boxarea {
 	float:left;
	width:640px;
	margin-bottom:20px;
}

.boxarea .right {
	margin:5px;}

.box {
 	float:left;
	width:315px;
	margin-left:10px;
}
#mainContents .box p {
	margin-bottom:10px;
}

.conbeige {
 	float:left;
	width:640px;
	margin-bottom:5px;
	background:url(../images/common/conbeige_bg.gif) no-repeat left bottom;
}

.conbeige .right {
	margin:5px;}

.conbox {
 	float:left;
	width:315px;
	margin-left:10px;
}

.conbox .sttl{
	padding:5px;
	background:#AD9D7E url(../images/common/conbeige_ttl.gif) repeat-x 0 0;
	border-bottom:2px solid #675D4A;
	color:#fff;
}
.boxblue2 {
	clear:both;
	background:#F7F3E6;
	border:1px solid #1E2188;
	padding:5px;
	margin-bottom:10px;
	width:628px;
}
.boxblue2 ul {
	list-style: none;
	padding: 0;
	margin: 10px 0 0 0;
}
.boxblue2 li {
 	list-style: none;
   	margin: 0;
	color:#333;
	text-decoration:none;
	padding-left:16px;
	padding-bottom:5px;
}
.boxblue2 li.gno1 {
    background: url(../images/common/b_no1.gif) no-repeat 0 2px;
}
.boxblue2 li.gno2 {
    background: url(../images/common/b_no2.gif) no-repeat 0 2px;
}
.boxblue2 li.gno3 {
    background: url(../images/common/b_no3.gif) no-repeat 0 2px;
}
.boxblue2 li.gno4 {
    background: url(../images/common/b_no4.gif) no-repeat 0 2px;
}
.boxblue2 li.gno5 {
    background: url(../images/common/b_no5.gif) no-repeat 0 2px;
}

.boxblue {
	background:#C9DAE5;
	border:1px solid #9EB6CD;
	padding:5px;
	margin-bottom:10px;
	width:190px;
}
.right .boxblue {
	width:140px;
}

.boxlightblue {
	background:#fff;
	border:10px solid #BECCD7;
	padding:10px;
	margin-bottom:10px;
	width:auto;
}
.boxlightblue strong {
	color:#1D2088;
	font-size:116%;
	}
.boxlightblue p {
	margin-bottom:10px;
}
.boxbeige {
	background:#F0ECE0;
	border:1px solid #E0D7BD;
	padding:5px;
	margin-bottom:10px;
	width:190px;
}
.boxgray {
	background:#EEE;
	border:1px solid #999;
	padding:7px;
	margin-bottom:10px;
	width:auto;
	font-size:85%;
}
.boxdgray {
	background:#333;
	padding:5px;
	width:auto;
	color:#FFFFFF;
}
.boxnews {
	background:#F0ECE0;
	padding:10px 0 10px 10px;
	width:310px;
}
.boxnews .cover {
	float:left;
	margin-right:10px;
	width:145px;
}
.boxnews .detail {
	float:left;
	margin-top:10px;
	width:290px;
}
.boxnews .detail strong {
	margin-top:75px;
	font-size:133%;
}

.boxnews_bn {
	background:#F0ECE0;
	padding:0;
	width:315px;
	float:left;
	margin-top:10px;
	margin-left:10px;
}
.boxnews_bn .first {
	margin-left:0;
}
.boxnews_bn .detail p {
	padding:5px;}
	
.boxnews_bn .cap {
	background:#E0D7C8;
	font-size:85%;
	height:19px;
}
.boxnews_bn .cap span{
	background:#B3ACA0;
	color:#fff;
	padding:0.2em;
	_padding:0.3em;
	margin-right:3px;
	height:19px;
}
.boxnews_bn .cover_s {
	float:left;
	width:80px;
}
.boxnews_bn .face {
	margin-right:5px;
}
.boxnews_bn .image {
	float:left;
	padding:5px 0 5px 5px;
	border-left:1px solid #fff;
}
.boxnews .cover img,
.boxnews_bn .cover_s img {
	margin-bottom:5px;
}
.boxnews_bn .detail {
	float:left;
	width:139px;
}
.boxblue img,
.boxbeige img {
	padding:0 0 6px 0;
	margin:0;
}

.listArea {
 	float:left;
	width:640px;
	background:url(../images/common/listarea_bg.gif) no-repeat left bottom;
	margin-top:2px;
}

.listbox {
	padding:5px;
	width:305px;
	float:left;
	margin-left:10px;
}
.lbox {
	margin-right:10px;
}

.listbox .detail {
	float:left;
	text-align: left;
	width:190px;
	}
.listbox .detail span {
	font-size:85%;
	}


.listbox .listttl {
	float:left;
	text-align: left;
	width:190px;
	font-size:85%;
	background:url(../images/common/line.gif) repeat-x 0 bottom;}
.listbox img {
	float:left;
	margin-right:5px;
}

.first,
a.first,
a.first img {
 margin-left:0;
}

#mainContents .conbox p {
	padding:8px;
	margin-bottom:0;
}

#mainContents .conbox > p{
 height:auto;
}

/* submenu */
#submenu {
	width: 270px;
    margin: 0;
    padding: 0 0 10px;
    background: url(../images/common/subnavi_ft.gif) no-repeat 0 bottom;
}
#submenu li {
	display: inline; 
	line-height: 1.0;
}
#submenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#submenu li a {
	display:block;
    margin: 0;
	padding:0;
	list-style: none;
	font-size:100%;
	height:24px;
	line-height:24px;
	color:#333;
	text-decoration:none;
	text-indent:14px;
}
#submenu li#submenuTitle {
	display:block;
	font-size:14px;
	color:#fff;
	height:25px;
	line-height:25px;
	text-indent:10px;
	font-weight:bold;
}
#submenu li#submenuTitle span {
	font-size:11px;
}
#submenu li em a,
#submenu li em a:hover {
	text-decoration:none;
	font-weight:bold;
	font-style:normal;
	background-position: 0 -24px;
	color:#333;
}
#submenu li a:hover {
	background-position: 0 -48px;
	color:#333;
}
#submenu a.select{
	font-weight:bold;
}
#submenu a.topics{
	border-bottom:5px solid #eee;
}
#submenu #thirdNavi li a {
	display:block;
    margin: 0;
	padding:0;
	list-style: none;
	height:24px;
	line-height:24px;
	color:#333;
	text-decoration:none;
	text-indent:38px;
	font-style:normal;
}

#submenu #thirdNavi li em a,
#submenu #thirdNavi li em a:hover {
	text-decoration:none;
	font-weight:bold;
	font-style:normal;
	background-position: 0 -24px;
	color:#333;
}

#submenu #thirdNavi li a:hover {
	background-position: 0 -48px;
	color:#6699CC;
}
#SubNavi2 {
	margin-bottom:10px;
}
#SubNavi2 .none {
    padding: 0 0 0;
    margin: 0 0 10px;
    background: none;
}

/* table */
table {
width:100%;
}
.table01 {
	border-collapse: collapse;
}
.table01 thead th {
	background:#6082BB;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
} 
.table01 th {
	background:#CBD7DF;
	text-align:left;
	padding:5px;
	vertical-align:top;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.table01 th.blue {
	background:#6082BB;
	font-weight:normal;
	color:#fff;
}
.table01 th.blue10 {
	background:#6082BB;
	border-right: 11px solid #fff;
	font-weight:normal;
	color:#fff;
}
.table01 td {
	background:#DFE6EB;
	text-align:left;
	padding:5px;
	vertical-align:top;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.table01 .top {
	background:#6082BB;
	color:#fff;
}
.table01 .center {
	text-align:center;
	font-weight:normal;
}
.table01 .under {
	border-bottom: 2px solid #fff;
}


.table01 td img {
	float:left;
	margin-right:5px;}

.table01 td .profile {
	margin-top:5px;}

.table02 {
	border-collapse: collapse;
}

.table02 th {
	background:#CBD7DF;
	text-align:left;
	padding:5px;
	vertical-align:top;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color:#1D2088;
}
.table02 td {
	background:#DFE6EB;
	text-align:left;
	padding:5px;
	vertical-align:top;
	border-bottom: 1px solid #fff;
}
.table03 {
	border-collapse: collapse;
	text-align: center;
}

.table03 th {
	background:#6082BB;
	text-align:left;
	padding:5px;
	vertical-align:top;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color:#fff;
}
.table03 td {
	background:#DFE6EB;
	text-align:left;
	padding:5px;
	vertical-align:top;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.table03 td.blue {
	background:#CBD7DF;
}
.table03 td.bluecenter {
	background:#CBD7DF;
	text-align:center;
}
.table03 td img {
	float:left;
	margin-right:5px;}

.table03 .under {
	border-bottom: 5px solid #fff;
}
.table03 .center {
	text-align:center;
}

.table03 .tright {
	text-align:right;
}

.table03 table td {
	border:none;
}

.table04,
.table05 {
	border-collapse: collapse;
}

.table04 th,
.table05 th {
	background:#6082BB;
	text-align:center;
	padding:5px;
	vertical-align:top;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color:#fff;
}

.table04 td,
.table05 td {
	background:#DFE6EB;
	text-align:center;
	padding:5px;
	vertical-align:top;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.table04 td.blue {
	background:#CBD7DF;
	text-align:left;

}

.table05 th#whole {
	background-color:#3366cc;
	vertical-align:middle;
	font-weight:bold;
}

.table05 th.data {
	vertical-align:middle;
	font-weight:bold;
}

.table05 th.bg-white,
.table05 td.bg-white {
	background-color:#FFFFFF;
}

.table05 td {
	padding-left:10px;
	padding-right:10px;
	text-align:right;
}

.table05 td.value {
	vertical-align:middle;
	font-size:125%;
}

.table05 td.no-data {
	vertical-align:middle;
	text-align:center;
}

.amb-box .table02 {
	margin-bottom:10px;
}
.amb-box .table02 th {
	width:70px;
}

.table02 th.phimg {
	width:150px;
	background:#B3C5CA;
	padding:10px;
}

.table01s {
	border-collapse: collapse;
}
.table01s th {
	background:#6082BB;
	text-align:left;
	padding:3px 5px;
	color:#fff;
	vertical-align:top;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	vertical-align:middle;}
.table01s td {
	background:#DFE6EB;
	text-align:left;
	padding:3px 5px;
	vertical-align:top;
	border-bottom: 1px solid #fff;
	vertical-align:middle;}

.table01s strong {
	font-size:105%;
}
.table01s .blue {
	background:#CBD7DF;
	color:#333;
}
.table01s .white {
	color:#333;
	background-color: #FFFFFF;
}
.table01s .hdblue {
	background:#4674B4;
	color:#fff;
}
.table01s .hdgray {
	background:#7D8D91;
	color:#fff;
}
.table01s .center2 {
	text-align:center;
	border-right: 1px solid #fff;
	vertical-align:middle;}

table .center {
	text-align:center;
	vertical-align:middle;}
.table01s .rig {
	text-align:right;
	vertical-align:middle;}
table .lef {
	text-align:center;
	vertical-align:middle;}
	

/*TOPICS一覧*/
#toplisthome {
	background-image: url(../images/common/topics_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top:5px;
}


#toplistArea {
	padding:0;
	margin-bottom:10px;
	}
#toplistArea .t_title {
	padding:0 5px;
	height:30px;
}
#toplistArea .right {
	margin-top:2px;
}
#toplistArea .right a {
	color:#fff;
	font-size:85%;
	padding-left:7px;
    background: url(../images/common/arrow_w.gif) no-repeat 0 center;
}
#toplistArea .right a:hover {
	text-decoration:none;
}

#top_topicsList {
	background:#eee;
}
#top_topicsList dl {
 padding:0 10px;
}
#top_topicsList dt {
 float:left;
 width:44px;
 padding:4px 0 4px 0;
 clear:both;
 font-size:85%;
border-top:1px dotted #999;
}
#top_topicsList dd {
margin-left:44px;
padding:4px 10px 4px 10px;
border-top:1px dotted #999;
background: url(../images/common/arrow.gif) no-repeat 0 7px;
}
*+html #top_topicsList dd{
background: url(../images/common/arrow.gif) no-repeat 0 8px;
}
* html #top_topicsList dd {
background: url(../images/common/arrow.gif) no-repeat 0 8px;
}

#top_topicsList dd img {
	margin:0 0 0 7px;
}

#top_topicsList .first {
	border-top:none;
}
#top_topicsList a {
	text-decoration:none;
}

/*カテゴリーメニュー*/
#CategoryList {
	margin-bottom:10px;
}
#CategoryList img {
	float:left;
	padding:5px 5px 4px;
	margin-right:21px;}
#CategoryList li {
	display: inline; 
	line-height: 1.0;
}
#CategoryList ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#CategoryList li a {
	clear:both;
	display:block;
    margin: 0;
	padding:0;
	text-decoration:none;
	border-right:1px solid #CACACA;
	border-bottom:1px solid #CACACA;
	color:#333;
	font-size:85%;
	line-height:140%;
	min-height:58px;
	background:url(../images/common/category_bg.gif) repeat-y left 0;
}
#CategoryList li.gray a {
 	background:url(../images/common/category_g_bg.gif) repeat-y left 0;
}
#CategoryList li a:hover {
	background-position: 0 -100px;
}
#CategoryList li a:hover span {
	color:#6699CC;
}
#CategoryList li a span {
	font-weight:bold;
	color:#0033CC;
	font-size:120%;
}
#CategoryList p {
	padding:7px 5px 4px;
	margin:0;
}

/*リンクボタン*/

.topLink {
	padding: 0;
}
.topLink li {
	display: inline; 
	line-height: 1.0;
}
.topLink ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.topLink li a {
	display: block;
	float: left;
	text-align: left;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	line-height:21px;
	background:#EEE url(../images/common/icon_link.gif) no-repeat 5px 5px;
	padding:2px 6px 2px 21px;
	border-top:1px solid #f0f0f0;
	border-right:1px solid #CACACA;
	border-bottom:1px solid #CACACA;
}

.topLink li a:hover {
	background:#DDD url(../images/common/icon_link.gif) no-repeat 5px 5px;
	border-top:1px solid #f0f0f0;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

.topLink li.none {
	display: block;
	float: left;
	text-align: left;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	line-height:21px;
	background:#EEE;
	padding:2px 6px 2px 21px;
	border-top:1px solid #f0f0f0;
	border-right:1px solid #CACACA;
	border-bottom:1px solid #CACACA;
}

/* tranav ---------------------------- */

#tranav {
	width: auto;
	height: 25px;
	min-height: 25px;
	padding: 0 2px 0 3px;
	margin-bottom: 20px;
	background: url(../images/common/tnav_bg.gif) 0 bottom repeat-x;
}
#tranav li {
	display: inline; 
	line-height: 1.0;
	float: left;
	width: 124px;
	height: 24px;
	text-align: center;
	font-size: 12px;
	line-height:23px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	margin-right:1px;
	background:#FFF;
}
#tranav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#tranav li a {
	display: block;
	height: 23px;
	text-align: center;
	background: url(../images/common/tnavbt_bg.gif) 0 bottom repeat-x;
	border-bottom:1px solid #ccc;
}
#tranav li span {
    background: url(../images/common/arrow.gif) no-repeat 0 center;
	padding-left:9px;
}


/* ftnavi -------------------------------------------------------------- */
.ftnavi {
}
.ftnavi .prev {
	width:312px;
    background: url(../images/common/arrow_p.gif) no-repeat 0 center;
	text-align:left;
	float:left;
	padding-left:8px;
}
.ftnavi .next {
	width:312px;
    background: url(../images/common/arrow.gif) no-repeat right center;
	text-align:right;
	float:right;
	padding-right:8px;
}

/* search -------------------------------------------------------------- */
#search {
	background:url(../images/common/search_bg.gif) no-repeat 0 0 ;
	height:25px;
}
#search .input01 {
	width:210px;
	height:14px;
	margin: 3px;
	padding:0;
	float:left;
}
#search .input02 {
	margin: 0;
	float:left;
}

#search .input01, x:-moz-broken
 { margin: 2px; /* Fx 3.0 and newer */}
/* Footer ---------------------------- */


#footer { 
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
	width:950px;
	}

#footer-inner {
	text-align:left;
}

#footer-inner #footer-home {
	text-align:left;
	border-bottom: dotted #333 1px;
	padding-bottom:10px;
	font-size:100%;
}
#footer-inner #copyright {
	text-align:left;
	margin-top:4px;
	font-size:85%;
}
#footer-inner #copyright span {
	padding-right:18px;
	float:left;
}
#footer-inner #copyright span img {
	padding-right:6px;
}
#footer-inner #media a {
	text-align:right;
	margin-top:4px;
	margin-left:10px;
	font-size:85%;
	float:right;
	text-indent:8px;
	background: url(../images/common/arrow.gif) no-repeat 0 center;
}


#footer-inner,
#content {
    height: 1%;
}

/*
 HOME JFAカレンダー----------------------------------------------------------- */
#calendar {
	margin-bottom:20px;
}
/*
 HOME banner----------------------------------------------------------- */
#bannerArea img {
	margin-bottom:5px;
}

/*
 JFA TV TOP----------------------------------------------------------- */
#top_jfatv {
	background:#333 url(../images/common/jfa_tv_top_bg.gif) no-repeat 0 0;
	padding:9px 5px 5px;
	width:260px;
	margin-bottom:10px;
}
#top_jfatv2 {
	background:#333 url(../images/common/jfa_tv_top_bg2.gif) no-repeat 0 0;
	padding:9px 5px 5px;
	width:400px;
	margin-bottom:10px;
}
 /*
 JFA TV----------------------------------------------------------- */
#sub_jfatv {
	background:#333 url(../images/common/jfa_tv_bg.gif) no-repeat 0 0;
	padding:9px 5px 5px;
	width:190px;
	margin-bottom:10px;
}
/*
 Photo Gallery TOP----------------------------------------------------------- */
#top_pg {
	background:#333 url(../images/common/pg_top_bg.gif) no-repeat 0 0;
	padding:9px 5px 5px;
	width:260px;
	margin-bottom:10px;
}

 /*
 Photo Gallery　----------------------------------------------------------- */
#sub_pg {
	background:#333 url(../images/common/pg_bg.gif) no-repeat 0 0;
	padding:9px 5px 5px;
	width:190px;
	margin-bottom:10px;
}
	
 /*
 JFA TV / Photo Gallery 共通　----------------------------------------------------------- */


#top_jfatv .jfatvimg,
#top_jfatv2 .jfatvimg,
#top_pg .jfatvimg {
	clear:both;
}
	
#top_jfatv .jfatvimg img,
#top_jfatv2 .jfatvimg img,
#top_pg .jfatvimg img {
	float:left;
} 


#top_jfatv .jfatvtxt,
#top_pg .jfatvtxt {
	float:left;
	margin-left:5px;
	width:125px;
	font-size:85%;
}
#top_jfatv2 .jfatvtxt {
	float:left;
	margin-left:10px;
	width:255px;
	font-size:85%;
}

#sub_jfatv .jfatvimg,
#sub_pg .jfatvimg {
	clear:both;
	text-align:center;}

#sub_jfatv .jfatvtxt,
#sub_pg .jfatvtxt {
	margin:5px 5px 0;
	width:180px;
	font-size:85%;
	text-align:left;
}

#top_jfatv .right,
#top_jfatv2 .right,
#sub_jfatv .right,
#top_pg .right,
#sub_pg .right {
	margin-bottom:18px;
}

#top_jfatv .jfatvtxt p,
#top_jfatv2 .jfatvtxt p,
#sub_jfatv .jfatvtxt p,
#top_pg .jfatvtxt p,
#sub_pg .jfatvtxt p {
	margin:0;
	padding:5px 0;
	color:#FFFFFF;
	border-top:1px dotted #fff;
	
}

#top_jfatv span,
#top_jfatv2 span,
#sub_jfatv span,
#top_pg span,
#sub_pg span {
	color:#FFCC00;
}

#ContentsRight #SubNavi2 {
	margin-bottom:10px;
	
}

#ContentsRight #SubNavi2 #top_jfatv,
#ContentsRight #SubNavi2 #top_pg {
	margin-bottom:0;
	border-bottom:10px solid #fff;
}
#SideArea #top_jfatv,
#ContentsRight #top_jfatv,
#SideArea #top_pg {
	margin-bottom:0;
	border-bottom:10px solid #222;
}


 
 /*
 SideAreaBanner----------------------------------------------------------- */
#SideAreaBanner {
	text-align:center;
}
#SideAreaBanner div {
	margin-bottom:10px;
}




/* Utilities -------------------------------------------------------------- */
.toTop:after,
#header-container:after,
#mainContainerAll:after,
#mainContainer:after,
#mainContents:after,
#mainContents-top:after,
#mainContents-innner:after,
#contentArea-inner:after,
#subArea-inner:after,
.maintextAll:after,
.maintextAll p:after,
#content:after,
#footer:after,
.mainList dl:after,
ul.a-list-h:after,
.page:after,
#top_jfatv:after,
#top_jfatv .jfatvimg:after,
#top_jfatv2:after,
#top_jfatv2 .jfatvimg:after,
#top_pg:after,
#top_pg .jfatvimg:after,
#sub_jfatv:after,
#sub_jfatv .jfatvimg:after,
#sub_pg:after,
#sub_pg .jfatvimg:after,
#CategoryList:after,
#CategoryList li:after,
.maintextAll5:after,
.ftnavi:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    line-height: 0;
}

.toTop,
#header-container,
#mainContainerAll,
#mainContainer,
#mainContents,
#mainContents-top,
#mainContents-innner,
#contentArea-inner,
#subArea-inner,
.maintextAll,
.maintextAll p,
#content,
#footer,
.mainList dl,
ul.a-list-h,
.page,
#top_jfatv,
#top_jfatv .jfatvimg,
#top_jfatv2,
#top_jfatv2 .jfatvimg,
#top_pg,
#top_pg .jfatvimg,
#sub_jfatv,
#sub_jfatv .jfatvimg,
#sub_pg,
#sub_pg .jfatvimg,
#CategoryList,
#CategoryList li,
.maintextAll5,
.ftnavi {
	zoom:1;
	}
#content {
    height: 1%;
}
#content { display: inline-block; }
/* no ie mac \*/
* html #content { height: 1%; }
#content{ display: block; }

.topicList .sub_category {
	background-color: #A9B4B6;
	color: #FFFFFF;
	font-size: 10px;
	padding: 0 5px 0 5px;
	margin: 3px 5px 0 0;
	height: 13px;
	line-height: 12px;
	float: left;
}
/* */



/*** 20130422追加 ***/
#tranav_bottom {
    background: url("../images/common/tnav_bg.gif") repeat-x scroll 0 top transparent;
    height: 25px;
    margin-bottom: 20px;
    min-height: 25px;
    padding: 0 2px 0 3px;
    width: auto;
}
#tranav_bottom li {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    display: inline;
    float: left;
    font-size: 12px;
    height: 24px;
    line-height: 23px;
    margin-right: 1px;
    text-align: center;
    width: 124px;
}
#tranav_bottom li a {
	display: block;
	height: 23px;
	text-align: center;
	background: url(../images/common/tnavbt_bg.gif) 0 bottom repeat-x;
	border-bottom:1px solid #ccc;
}

#tranav_bottom li span {
    background: url("../images/common/arrow.gif") no-repeat scroll 0 center transparent;
    padding-left: 9px;
}

/* 20130706 banner.html */
.banner{

}
.banner ul{
list-style-type:none;
margin-left:17px;
}

.banner ul li{
width:304px;
height:109px;
margin:0;
float:left;
}

.banner ul li a{
color:#666666;
text-decoration:none;
}

.banner ul li a:hover{
color: #6699CC; 
text-decoration:underline;
}


.banner ul li p{
width:260px;
font-size:12px;
padding-top:5px;
margin:0;
}



/* /20130706 banner.html */


